PDA

View Full Version : Olympus "forces" me to upgrade


Graham_of_Rainham
30th January 2016, 06:48 PM
Olympus Viewer 3
Ver. 2.0 December 1, 2015
* Support for the latest cameras
* Support for the processing of High Res Shot raw file.
(Need a 64bit-OS for the processing of High Res Shot raw file)
* System Requirements have changed.
(Windows XP is no longer supported)

Now I have to replace my 16 year old laptop... :o

Naughty Nigel
30th January 2016, 11:35 PM
Olympus Viewer 3
Ver. 2.0 December 1, 2015
* Support for the latest cameras
* Support for the processing of High Res Shot raw file.
(Need a 64bit-OS for the processing of High Res Shot raw file)
* System Requirements have changed.
(Windows XP is no longer supported)

Now I have to replace my 16 year old laptop... :o

Hmmm yes. I can remember being rather peeved when Adobe (Photoshop) forced me to upgrade from Windows 2000 to (as it happens) Windows XP! :)